package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.TDownloadZip;
import com.ruoyi.system.domain.THospital;
import com.ruoyi.system.domain.resp.THospitalPageResp;

import java.util.List;

/**
 * Mapper接口
 * 
 * @author ruoyi
 * @date 2022-08-03
 */
public interface TDownloadZipMapper
{
    /**
     * 分页查询
     * @param tDownloadZip
     * @return
     */
    List<TDownloadZip> queryByPage(TDownloadZip tDownloadZip);


    /**
     * 新增下载信息
     * @param tDownloadZip
     * @return
     */
    int insertTDownloadZip(TDownloadZip tDownloadZip);

    /**
     * 修改下载信息
     * @param tDownloadZip
     * @return
     */
    int updateTDownloadZip(TDownloadZip tDownloadZip);
}
